add_subdirectory( common )
add_subdirectory( kdeadmin )
add_subdirectory( kdebase )
add_subdirectory( kdebase-apps )
add_subdirectory( kdebase-runtime )
add_subdirectory( kdebase-workspace )
add_subdirectory( kdemultimedia )
add_subdirectory( kdenetwork )
add_subdirectory( kdeutils )
